EndpointsPlay Modules
Register a play module
POST
/v2/play_modules/registerCreates a play module identity for an owner-scoped name. Repeating the same registration is safe.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Request Body
application/json
Play module identity to register.
name*Name
Owner-scoped play module name.
Match
^[a-z][a-z0-9_]{0,31}$Length
1 <= length <= 32curl -X POST "https://softmax.com/api/observatory/v2/play_modules/register" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "name": "string", "user_id": "string", "created": true, "created_at": "2019-08-24T14:15:22Z"}